'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"production"',
  VUE_APP_STATIC: '"http://172.171.0.42:18087/"',
  VUE_APP_ROUTER: '"/"',
  VUE_APP_BASIC_API: '"https://pre-comgr.cu-sc.com:19098/proxy/user-rnr-enterprise-public/"'
})
